TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Sn0wbreeze 2.9.14 Como hacer el Jailbreak a iOS 6 sin subir Baseband

por SK / 7 de febrero del 2013 3:40 PM EST

Sn0wbreeze 2.9.8 Como hacer el Jailbreak a iOS 6 sin subir BasebandH8Sn0w actualiza  Sn0wbreeze permitiéndole hacer Jailbreak Untethered a iOS 6 (6.0, 6.0.1, 6.0.2, 6.1, 6.1.2, 6.1.3) en todos los dispositivos de Apple que lo puedan ejecutar. 

 

 

 

 

iH8Sn0w ha lanzado una nueva actualización de su herramienta estrella llamada Snowbreeze, que entre otras cosas, le permite crear un custom firmware para que al actualizar a iOS 6, no se te actualice la baseband y así poder desbloquear tu dispositivo iOS mediante el famoso software UltraSn0w que también se acaba de actualizar para hacer compatible con iOS 6.1

Pero como decimos, no solamente hace eso, por lo tanto vamos a ver que es lo que ha inforducido iH8Sn0w en la nueva versión de Sn0wbreeze 2.9.8:

  • Añadido 5.2/6.0.x/6.1 untethers proporcionados por evad3rs
  • Añadido soporte para iOS 6.1 iPhone 3GS y A4 dispositivos.
  • Corregidos problemas hacktivation sobre 6.0.x.
  • Se han solucionado algunos errores de modo iFaith.

Como señala el mismo iH8Sn0w, las cosas tales como el XBMC para el Apple TV 2G no funcionan en las nuevas versiones del firmware. Así que es posible que desee detener la actualización hasta que sus Tweaks preferidos sean actualizados y estén disponibles.

Sn0wbreeze 2.9.8 es compatible con los dispositivos siguientes:

  • iPhone 3GS bootrom viejo
  • iPhone 3GS nuevo bootrom
  • iPhone 4
  • iPhone 4S
  • iPhone 5
  • iPod Touch 5G
  • iPod Touch 4G
  • iPad 3/4
  • iPad 2
  • iPad Mini
  • Apple TV 2G

Descargar Sn0wbreeze 2.9.8 

 

  • tulokillo

    aclara si es compactible con 4s, para 6.1.

  • kevin

    osea que si uso gevey en ios 5.1.1 puedo actualizar y mi gevey seguira funcionando?
    es un iphone 4s

  • Juamma

    Tengo un iPhone 4 con IOS 5.1.1 con baseband 04.12.01 y que pude liberar gracias a SAM.
    Tengo la copia de seguridad se SAM con la cual pude activarla com IOS 5.1.1 y la mencionada versión baseband.
    ¿Sabe alguien sí este método de liberación es compatible en IOS 6.1 sin actualizar el baseband 04.12.01 con el programa Sn0wbreeze 2.9.8?

  • tulokillo

    Kevin es lo k yo quiero saber tambien, si puedo crear un custom firware de 6.1 para mi 4s

  • Homer

    puedo seguir usando la gevey para ios 5.1.1??

  • kevin

    tulokillo y homer. pues yo tengo descargado mi ipsw 6.1 e intente crear el frmware pero me dice ipsw invalido, asi que talvez estoy algo nervioso para no hacerlo bien o de plano no funciona

  • @tadeobenitez

    Yo hice eso en mi iPhone 3GS y me funciono perfecto todo pero al conectar al iTunes no me reconocía restaure 2 veces y seguí los mismo pasos y lo mismo me marcaba que cargaba la batería pero en iTunes no aparecía por suerte tengo un custom de mi 5.1.1 y volví a esta version

  • tulokillo

    SnowBreeze. Este software, que acaba de actualizarse para dar soporte en iOS 6.1 a todos los dispositivos con chip A4, es decir, iPhone 4, iPhone 3GS, iPad 2 y iPod Touch de 3ª Geneneración, no es compactible con con 4s ni iphone 5.
    Devio decirlo en el post.

  • kevin

    O:es que ahi dice:
    Sn0wbreeze 2.9.8 es compatible con los dispositivos siguientes:
    iPhone 3GS bootrom viejo
    iPhone 3GS nuevo bootrom
    iPhone 4
    iPhone 4S…. por eso pense que si se podia
    iPhone 5
    iPod Touch 5G
    iPod Touch 4G
    iPad 3/4
    iPad 2
    iPad Mini
    Apple TV 2G

  • tulokillo

    no soporta aquellos dispositivos con chip A5 y superiores.

  • tulokillo

    kevin, asi pense yo, pero me lleve la solpresa de k no es compactible con 4s ni 5, nos costara esperar, aver si alguien c apiada de nosotros.

  • aDrian

    me marca error con un firmware de un iPhone 4s 🙁 que podra ser

  • batt

    al restaurar al ios 6.1 custom, debe de estar en modo dfu ? es un 3gs
    agradecere si alguien me responde

  • Gabo

    Hola una pregunta, tengo un iPhone 4s con IOS 6.0.1, y con baseband 4.12.02, lo tengo con telcel y no hay problema, pero tengo otra línea telcel y al ocupar el otro chip se bloquea, hay forma de desbloquear?

  • David

    Compas, este programa es super probado, funciona a la perfeccion, yo tengo en mi iphone 4 instalado un custom con el baseband preservado, solamente deben escoger el ios de su dispositivo, e ingresar a ajustes y escojer lo que quieren en su custom, este programa nunca modificara el baseband de ningun iphone. USENLO CON SEGURIDAD, QUE ES COMPATIBLE CON TODO DISPOSITIVO DE APPLE, SUERTE

  • JOue

    Tengo el mismo problema que @tadeobenitez actualize paso a paso y todo ok pero el problema que tengo es que no conecta a itunes, solo aparece el iPhone como cargando pero no lo reconoce itunes ni como camara digital en Mi Pc, que puedo hacer para que me vuelva a conectar a itunes

  • cesar

    No es compatible con iphone 5, ya lo probe y no me deja ni hacer un ipsw para este iDevice

  • arnol

    me pasa lo mismo mi pc no la rconoce ni como camara digital ni en itunes D: que puedo haer! :S

  • Fernando Salcido

    Yo tambien tengo un iPhone 3GS, segui todos los pasos pero iTunes no reconoce el dispositico solo se pone a cargar. Alguien que sepa algo de esto?

  • Guero4g

    desinstalen el driver del iphone y vuelvanlo a instalar dandole al boton de plug and play deberia de funcionar

  • WiZmAn

    Tuve el mismo error después de subir de 5.0.1 a 6.1 mi Iphone 3gs con ultraSn0w y baseband 1.59….

    Solo entra a CYDIA y busca el “evasi0n 6…….. untethered” instalalo y listo, ya lo reconoce el iTunes….

    AÚN TENGO OTRO ERROR… DESPUÉS DE INSTALAR ULTRASN0W, AÚN SIGUE “SIN SERVICIO ” a alguien le ha pasado lo mismo y ya lo ha solucionado?

  • WiZmAn

    perpodón… iphone 4 … jejejej ai alguien sabe por que no funciona el ultrasn0w que comente por fa!

  • Darhost

    buenas Yo por igual tengo un iPhone 3GS, segui todos los pasos pero iTunes no reconoce el dispositico solo se pone a carga pero tampoco se conecta al wi-fi y las aplaciones abre pero se cierran instantaneamente

  • Wil

    Para los del problema de iTunes no reconoce su dispositivo entren a cydia y instalen evasi0n 6.0 6.1untedered

  • izywp

    alguien sabe si la baseband del iphone 4s en ios 6.0,6.01 y 6.1 es nada mas la 3.0.04? quiero actualizar 2 uno 5.1.1 y otro 6.0, y usar gevey compatible con bb 3.0.04

  • Hay que ver sí gevey actualizo en cydia la compatibilidad con iOS 6 por qué sí se podría usar con gevey pero gevey debe actualizar en cydia y entonces se podría usar sin prob

  • gaxilongas

    al momento de restaurar me da varios errores el itunes, 1600, 1601, 17, se debe dar click en restaurar, o en actualizar? selecciono el custom, pero me da esos errores, el iphone debe estar en modo dfu, modo normal, o pwnd dfu? recuerdo una vez que carge hice un custom con redsn0w había que ponerlo en pwnd dfu.

  • rene

    Hola, mi iphone 4 lo actualice a la version 6., aplique el jailbreak funsiono bien durante varias horas despues no me dejo hacer nada, no se ejecutaba ninguna aplicacion y menos hacer llamados telefonicos…..????
    sabe alguien de este problema?

    de ante manos muchas gracias…

  • hector

    tengo un 3gs realize el jailbreak con snowbrezze 2.9.9 preservando mi baseband 6.15.00 perono funciona el ultrasnow no se libera se queda buscando y sin servicio ya alguien encontro la solucion?

  • david

    vale con mini ipad?

  • peter g

    hola tengo iphone 3gs ios4.1 de eua ya liberado con red telcel mexico… quiero actualizar pero no se si correr riesgo como algunos les ha pasado que no busca la red despues…veo que con solo ultrasn0w no les funciona, sera si se soluciona con ultrasn0w fixed o ultrasn0w 1.2 ????

  • Jorge

    Buenas Si puedes acalremen si funciona Sn0wbreeze 2.9.8 para iphone 5 y Ipad , por que SK expecifica que si y pero el la narracion del video comenta que es solo para Iphone 3gs y 4?

  • Jorge

    Fuciona si o No para iphone 5 virgen y ipad 2

  • gabriel

    Tengo un iphone 4s, con ios 6.0 y modem firmware 3.0.04…
    Funciona este jailbreak para mi equipo?

  • maria

    Hola,
    Tengo un iphone 3gs con jaibreak, el baseband es el 06.15.00 de ipad y el ios es el 4.1
    No sé qué hice que ahora me pone siempre “sin servicio” es decir no tengo linea. Además el 4.1 está obsoleto para la mayoría de actualizaciones de aplicaciones o apps nuevas.
    Me gustaría actualizarlo y no tengo ni idea de cómo hacer.
    Estoy buscando en google algún tutorial sobre este caso y no encuentro. Alguna idea?
    Gracias

  • pbel
  • Douglas Mor

    Tengo una ipad mini con jailbreak en el sistema 6.0.2 y quisiera subirlo al sistema 6.1.2 para hacerle sus respectivo jailbreak con este, y evacion no me sirve, que debo hacer?

  • keayling

    no me da la opcion de unlock en snowbreeze

  • Luis

    para que voy a dejar un comentario….. Aqui solo hay preguntas sin reponder…

  • Luis

    pero por si acaso.. he echo el jailbreak a iphone 3gs new bootrot 6.1.3 con bb 06.15.00 y me funciona todo bien menor el ultrasn0w que no me libera el terminal. El nuevo ultrasn0w…….jeje… ¿no era compatible con estas versiones? madre mia que engañados…

  • si realizo este procedimiento cuando se apage tendre q realizar alghun procedimiento o me tocara volverlo a hacer para q quede igualchoelf and

  • Pingback: Trackback()

web tracker